dataModelsUsingProperty:
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
description:
- Type of device taking the measurement
model:
- https://schema.org/Text
property: deviceType
type:
- string
typeNGSI:
- Property
